﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="EntityFramework" version="6.1.0" targetFramework="net461" />
  <package id="Microsoft.Extensions.Logging.Abstractions" version="5.0.0" targetFramework="net461" />
  <package id="NLog" version="4.7.9" targetFramework="net461" />
  <package id="Quartz" version="3.3.2" targetFramework="net461" />
  <package id="Serilog" version="2.10.0" targetFramework="net461" />
  <package id="Serilog.Sinks.Console" version="3.1.1" targetFramework="net461" />
  <package id="Serilog.Sinks.File" version="4.1.0" targetFramework="net461" />
  <package id="System.Buffers" version="4.5.1" targetFramework="net461" />
  <package id="System.Diagnostics.DiagnosticSource" version="4.7.0" targetFramework="net461" />
  <package id="System.Memory" version="4.5.3" targetFramework="net461" />
  <package id="System.Numerics.Vectors" version="4.5.0" targetFramework="net461" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="5.0.0" targetFramework="net461" />
  <package id="System.Runtime.InteropServices.RuntimeInformation" version="4.3.0" targetFramework="net461" />
  <package id="Topshelf" version="4.3.0" targetFramework="net461" />
  <package id="Topshelf.Serilog" version="4.3.0" targetFramework="net461" />
</packages>